<h2>
  Home Page
</h2>
<div id="wrapper">
<mat-card *ngFor="let img of list" class="example-card">
  <mat-card-header>
    <div mat-card-avatar class="example-header-image"></div>
    <mat-card-title>{{img.title}}</mat-card-title>
    <mat-card-subtitle>Sample image</mat-card-subtitle>
  </mat-card-header>
  <img mat-card-image [attr.src]="img.path" [attr.alt]="img.title">
  <mat-card-content>
    <p>
      some text for this image
    </p>
  </mat-card-content>
  <mat-card-actions>
    <button mat-button>LIKE</button>
    <button mat-button>SHARE</button>
  </mat-card-actions>
</mat-card>
</div>